Updated Php version from 5.4 to 7.2 and getting “PHP installation missing the MySQL extension needed by WordPress”

Question

I am new to wordpress and I wanted to add a custom plugin which required php version 5.6 or higher.

In my cPnael -> MultiPHP Manager, there were options to upgrade version to 7.0, 7.1, 7.3, 7.4.

I upgraded it to 7.2 but now my wordpress site gives error like

Your PHP installation appears to be missing the MySQL extension which
is required by WordPress.

Here is my website : Website Link

I have searched for solutions, some suggest that I upgrade my wordpress version but only way to do that is manually and still no guarantee that it will work than.

Please help if there is any solution to this.

Thanks

0
, Hasnain Ghias 3 months 0 Answers 55 views 0

Leave an answer